.news_main{ width:370px;  float:left;}
.news_main #title{ width:370px; height:31px; float:left;  background-image: url(/bitrix/templates/.default/img/title.png);
 color:#fff; font-size: 22px; font-weight: bold; text-align:left; margin-bottom:14px;}

.news_main #title h3 {margin:8px 0px 0px 20px; padding:0px; width:100px; float:left; font-size: 14px; color:#fff;}
.news_main #title img {margin:8px 10px 0px 0px; float:right;}

.news_main #element { width:370px;  float:left;color:#000; 
margin:0px 0px 10px 0px; text-align:left; overflow: hidden;}

.news_main #row1{width:350px; margin:0px 10px 3px 10px; line-height: 12px;}

.news_main #dat {color:#0c326a; font-size: 12px; font-weight: bold;}

.news_main #element a { text-decoration: none; color:#0c326a; font-size: 12px; font-weight: bold;}
.news_main #element #foto {width:90px; height:90px; float:left;  margin:0px 0px 0px 10px;}
.news_main #element #txt {float:left; font-size: 12px; line-height: 1.3; text-align:left; margin:0px 10px; text-align:justify;}
.news_main #polosan1 {background-color:#585858; width:370px; height:3px; float:left;}